/**组件样式**/
.fontstyle247889{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle247889{ color: #222222 ;}
.winstyle247889{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.defaultButtonStyle{vertical-align:top;}
.defaultInputStyle{vertical-align:top;border:solid 1px #AFD5F5;height:20px;}
.list_fy .fyt table div .PrevDisabled{height:14px !important;}
.list_fy .fyt table div .Next{height:20px !important;}
.list_fy .fyt table div .Prev{height:20px !important;}
.list_fy .fyt table div .NextDisabled{height:14px !important;}
